/*--- Avanquest WebEasy Page Style ---*/


.cc312              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc313              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc314              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc315              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e17            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e16            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e15            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e14            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e13            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e12            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e11            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e10            { /* poorclaresdelray008002.j... */
	background      : transparent url(poorclaresdelray008002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
span#e9             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e8             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e7             { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
span#e5             { /* poorclaresdelray044003.j... */
	background      : transparent url(poorclaresdelray044003.jpg) no-repeat top left;
	position        : absolute;
	left            : 159.75pt;
	top             :  12.00pt;
	width           :  61.50pt;
	height          :  95.25pt;
	}
span#e4             { /* poorclaresdelray044002.j... */
	background      : transparent url(poorclaresdelray044002.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             :  12.00pt;
	width           :  66.75pt;
	height          :  91.50pt;
	}
span#e3             { /* poorclaresdelray044001.j... */
	background      : transparent url(poorclaresdelray044001.jpg) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             :  12.00pt;
	width           :  57.00pt;
	height          :  91.50pt;
	}
div#e2              { /* It's a shame, really, bu... */
	position        : absolute;
	left            :  72.00pt;
	top             : 112.50pt;
	width           : 600.00pt;
	height          : 393.75pt;
	}
div#e1              { /* Dear Reader, */
	position        : absolute;
	left            :  72.00pt;
	top             :  79.50pt;
	width           : 128.25pt;
	height          :  30.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
